# v1_ingress_backend_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**resource** | [**v1_typed_local_object_reference_t**](v1_typed_local_object_reference.md) \* |  | [optional] 
**service** | [**v1_ingress_service_backend_t**](v1_ingress_service_backend.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


